.social-media {
    display: flex;
    flex-direction: row;
    align-items: center;
    @media (max-width: 962px) {
        margin-top: 35px;
    }
    @media (max-width: 450px) {
        width: 100%;
        justify-content: center;
    }
}

.social-media-icon-container {
    border-radius: 50%;
    padding: 8px;
    border: 1px solid white;
    margin: 0 10px;
    display: flex;
    align-items: center;
}

.social-media-icon {
    max-width: 20px;
}